0

I recently acquired a QNAP 2 bay NAS. QNAP's QFinder Pro app is necessary to configure the NAS, so I downloaded the .deb file of the app from QNAP. GDebi recognizes the .deb file of QNAP's app, but the Install Package command produces no result. My system is elementary OS 5.1.7 Hera. I asked QNAP's support about the issue, and they replied that their app is compatible with Ubuntu, but not Ubuntu based systems. Can you suggest a way to make elementary OS compatible with QNAP's wares?

  • I have no idea, but can you configure it with Ubuntu and then use is with eOS? If so, use a live Ubuntu instance, configure it, and then access it with Elementary. – KGIII Nov 19 '20 at 22:48

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.